h1{
    color: #E36928; 
    text-align: center
}
li{
    font-size: 14px
}
ol{
    margin-left: 7%
}
p ul{
    margin-left: 7%
}
table{
    display: auto;
    width: 80%;
}

.table2 {
     border-collapse: collapse;
     margin-left: 10%
}
.intro {
    margin-left: 7%;
    width: 90%
}
/*.table2 tr, .table2 td, .table2 th{
    border: 1px solid;
    font-family: arial;
    font-style: normal;
}
.table2 th{
    background-color: #778899;
 }
*/
.main{
    width: 70%;
    position: auto;
    border: 0px solid white;
    box-shadow: rgba(0, 0, 0, 0.7) 1px 1px 5px 1px;
    width: 1000px;
    margin: auto;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;

}

.main h2 {
      background-color: #004080;
      margin:  10px 5px 10px 5px;
}
.main ol li{
    color: black;
}
.table2 th{
 background-color:#BEBEBE;
}

.table2 tr  td:first-child{ font-weight: bold; }

table tr:nth-child(2n+1){
    background-color:#E8E8E8;
} 
h3{
    color: #004080;
    margin-left: 4%
}
